New Search

Memory corruption vulnerability in Microsoft SharePoint (CVE-2013-3858) - MS13-067

oval:org.mitre.oval:def:18801

Microsoft Word Automation Services in SharePoint Server 2010 SP1 Word Web App 2010 SP1 in Office Web Apps 2010 Word 2003 SP3 Word 2007 SP3 Word 2010 SP1 Office Compatibility Pack SP3 and Word Viewer allow remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted Office document aka "Word Memory Corruption Vulnerability" a different vulnerability than CVE-2013-3847 CVE-2013-3848 and CVE-2013-3849.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 8
  • Microsoft Windows XP
  • Microsoft Windows Vista
  • Microsoft Windows Server 2008
  • Microsoft Windows 7
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2003
  • Microsoft Windows 2000
Class:
vulnerability
Reference(s):
  • CVE-2013-3858
Product(s):
  • Microsoft Office Web Apps
  • Microsoft SharePoint Server 2010